summaryrefslogtreecommitdiffstats
path: root/test/test_perl
diff options
context:
space:
mode:
Diffstat (limited to 'test/test_perl')
-rwxr-xr-xtest/test_perl12
1 files changed, 12 insertions, 0 deletions
diff --git a/test/test_perl b/test/test_perl
new file mode 100755
index 0000000..aed1906
--- /dev/null
+++ b/test/test_perl
@@ -0,0 +1,12 @@
+#!/bin/sh
+
+set -e
+
+LIB=-I../lib
+if test "${1:-}" = --installed; then
+ LIB=""
+ shift
+fi
+
+prove --norc $LIB t/*.t
+